=== debian/changelog ===
printrun (0~20150310-5) unstable; urgency=low

  * Remove generic MIME types. (Closes: #850698)

 -- Rock Storm <rockstorm@gmx.com>  Thu, 12 Jan 2017 17:11:40 +0100

printrun (0~20150310-4) unstable; urgency=low

  * Enable the optimized gcode parser.
  * Add missing dependencies and remove unnecessary ones.

 -- Rock Storm <rockstorm@gmx.com>  Sun, 18 Dec 2016 11:31:28 +0100

printrun (0~20150310-3) unstable; urgency=low

  * Update standards version. Adapt menu files to Free Desktop style.
  * Fix main script's options parsing

 -- Rock Storm <rockstorm@gmx.com>  Sat, 09 Jul 2016 18:30:11 +0200

printrun (0~20150310-2) unstable; urgency=low

  * Fix patches coding style to match upstream's and update headers to
    comply with DEP-3 tagging guidelines
  * Update standards version
  * Change maintainer and VCS

 -- Rock Storm <rockstorm@gmx.com>  Sat, 19 Mar 2016 10:49:23 +0100

printrun (0~20150310-1) unstable; urgency=low

  * Initial packaging for Debian (Closes: #695336, #718956)
  * Inhibited gcoder-line installation.

 -- Rock Storm <rockstorm@gmx.com>  Thu, 03 Mar 2016 18:32:36 +0100
