=== debian/control ===
Source: printrun
Section: misc
Priority: optional
Maintainer: Debian 3D-Printer Packaging Team <3dprinter-general@lists.alioth.debian.org>
Uploaders: Rock Storm <rockstorm@gmx.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               libpython-dev,
               cython
Standards-Version: 3.9.8
Homepage: http://www.pronterface.com
Vcs-Git: https://anonscm.debian.org/git/3dprinter/packages/printrun.git
Vcs-Browser: https://anonscm.debian.org/git/3dprinter/packages/printrun.git

Package: printrun
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         python (>= 2.7),
         python-serial,
         python-pyglet,
         python-wxgtk3.0,
         python-dbus,
         python-psutil,
         python-numpy,
         python-libxml2,
         python-gobject,
         python-cairosvg
Suggests: slic3r
Description: 3D printing host suite
 Printrun is a full suite of host interfaces for 3D printers and CNC,
 consisting of:
  * printcore, a standalone non-interactive G-Code sender
  * pronsole, an interactive command-line host
  * pronterface, a graphical host software with the same functionality as
    pronsole
 .
 Together with skeinforge or Slic3r they form a powerful 3d printing
 toolchain.
