=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# main packaging script based on dh7 syntax
%:
	dh $@ --with python2 --buildsystem=pybuild

# dh_make generated override targets
override_dh_auto_install:
	dh_auto_install -O--buildsystem=pybuild
	mv debian/printrun/usr/bin/printcore.py debian/printrun/usr/bin/printcore
	mv debian/printrun/usr/bin/pronterface.py debian/printrun/usr/bin/pronterface
	mv debian/printrun/usr/bin/pronsole.py debian/printrun/usr/bin/pronsole
	mv debian/printrun/usr/bin/plater.py debian/printrun/usr/bin/plater
