=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/printrun-(\d\S*)\.tar\.gz/printrun-0~$1\.tar\.gz/\
,dversionmangle=s/0~// \
  https://github.com/kliment/Printrun/releases .*/printrun-(\d\S*)\.tar\.gz
