## printrun 1.6.0

=== requirements.txt ===
python (>= 2.7, << 3)
pyreadline
pyserial (>= 2.6)
wxPython (>= 2.8, << 4.0)
numpy (>= 1.8.2)
pyglet (>= 1.1)
pycairo (>= 1.8.8)
cairosvg (>= 1.0.9)
psutil (>= 2.1)
dbus-python (>= 1.2.0)
pygobject (>= 3.14.0)
libxml2 (>= 2.9.1)
