=== debian/changelog ===
printrun (1.6.0-2) unstable; urgency=low

  * [fe32842] d/control: Update VCS URLs
  * [3bb95cd] d/control: Replace python-gobject with python-gi
    (Closes: #890164)
  * [6fe56cb] Raise debhelper compatibility to 12
  * [8ba8faf] d/p/2005: Fix spelling
  * [86c8929] d/copyright: Add license of appdata files
  * [472dbe8] Add an upstream metadata file
  * [0813fba] Bump up Standards-Version to 4.3.0. No changes
  * [d5fc089] Remove menu files, conflict with desktop files.
  * [65467fb] Add simple import ci tests

 -- Rock Storm <rockstorm@gmx.com>  Thu, 31 Jan 2019 17:12:38 +0000

printrun (1.6.0-1) unstable; urgency=low

  * [d3f1fe1] Add a gbp.conf file
  * [2ca7de5] Bump up Standards-Version to 4.1.1.
     - d/copyright: Switch from HTTP to HTTPS the copyright-format URL
  * [e8f2026] d/gbp.conf: Add a section for dch
  * [7fa91ac] d/watch: Adapt to new upstream's version scheme
  * [1c43a8d] New upstream version 1.6.0
  * [9b63b9e] Ignore quilt dir .pc via .gitignore
  * [d2031d0] d/patches: Remove patches applied upstream
  * [bb68927] d/patches: Adapt and merge patches 2001 and 2002.
  * [5d5ce1b] d/rules: Make NEWS.md the upstream changelog
  * [eec1662] d/rules: Delete empty Arabic translation folder

 -- Rock Storm <rockstorm@gmx.com>  Sun, 26 Nov 2017 11:51:55 +0100

printrun (0~20150310-6) unstable; urgency=low

  * Set Slic3r as the default slicer program. (Closes: #862795)
  * Fix appstream files' metadata and location.
  * Add STL models and G-Code files as mime-types for pronterface.

 -- Rock Storm <rockstorm@gmx.com>  Sun, 08 Oct 2017 19:56:00 +0200
