=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian 3D-Printer Packaging Team <3dprinter-general@lists.alioth.debian.org>
 Uploaders: Rock Storm <rockstorm@gmx.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python,
                libpython-dev,
                cython
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://www.pronterface.com
-Vcs-Git: https://anonscm.debian.org/git/3dprinter/packages/printrun.git
-Vcs-Browser: https://anonscm.debian.org/git/3dprinter/packages/printrun.git
+Vcs-Git: https://salsa.debian.org/3dprinting-team/printrun.git
+Vcs-Browser: https://salsa.debian.org/3dprinting-team/printrun
 
 Package: printrun
 Architecture: any
@@ -26,7 +26,7 @@
          python-psutil,
          python-numpy,
          python-libxml2,
-         python-gobject,
+         python-gi,
          python-cairosvg
 Suggests: slic3r
 Description: 3D printing host suite
@@ -37,5 +37,4 @@
   * pronterface, a graphical host software with the same functionality as
     pronsole
  .
- Together with skeinforge or Slic3r they form a powerful 3d printing
- toolchain.
+ Together with Slic3r they form a powerful 3d printing toolchain.
