=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
# Rename main binaries
	mv debian/printrun/usr/bin/printcore.py debian/printrun/usr/bin/printcore
	mv debian/printrun/usr/bin/pronterface.py debian/printrun/usr/bin/pronterface
	mv debian/printrun/usr/bin/pronsole.py debian/printrun/usr/bin/pronsole
	mv debian/printrun/usr/bin/plater.py debian/printrun/usr/bin/plater
# Delete the ar translation folder
	rm -rf debian/printrun/usr/share/pronterface/locale/ar

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
