## printrun 2.0.0~rc5

=== requirements.txt ===
# python (>= 3.6)
pyserial >= 2.7
wxPython (>= 4.0)
numpy (>= 1.8.2)
pyglet (>= 1.1)
cffi
cairocffi
cairosvg (>= 1.0.9)
psutil (>= 2.1)
lxml (>= 2.9.1)
appdirs (>= 1.4.0)
dbus-python >= 1.2.0 ; sys_platform == 'linux'
pyobjc-framework-Cocoa ; sys_platform == 'darwin'
pyreadline ; sys_platform == 'win32'
