=== debian/changelog ===
printrun (2.0.0~rc5-1ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:55:08 +0000

printrun (2.0.0~rc5-1ubuntu1) eoan; urgency=medium

  * Force removal of .so files so we don't fail on arch:any

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Sep 2019 14:31:32 +0200

printrun (2.0.0~rc5-1) unstable; urgency=low

  * [662bb8f] New upstream version 2.0.0~rc5
    - Switches to Python 3 and wxPython 4.
  * [525620d] d/control: Split into four smaller packages: printcore,
    pronsole, pronterface and plater.
    - For upgrades, metapackage printrun depend on the four smaller packages.
  * [81f2be8] d/watch: Add parsing of 'rc' releases
  * [08e2a94] d/gbp.conf: Remove dch settings
  * [f92d905] d/p/1001: Remove patch implemented upstream
  * [55aa9ce] Ignore .pc via .gitignore
  * [28affa7] d/rules: Set new install paths
  * [a097b61] d/p/2005: Update to new upstream
  * [0b55b70] d/docs: Rearrange items
  * [00924a2] d/README.source: Add update information
  * [3d95790] Bump up Standards-Version to 4.4.0. No changes

 -- Rock Storm <rockstorm@gmx.com>  Fri, 16 Aug 2019 18:24:46 +0100
