## printrun 2.0.0~rc7

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
-# python (>= 3.6)
-pyserial >= 2.7
-wxPython (>= 4.0)
+pyserial (>= 3.0)
+wxPython (>= 4.1)
 numpy (>= 1.8.2)
 pyglet (>= 1.1)
 cffi
