=== debian/changelog ===
printrun (2.0.0~rc7-1ubuntu0.1) jammy; urgency=medium

  * Apply upstream patch to fix TypeError on Python 3.10+. (LP: #1975947)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 17 Dec 2023 22:55:15 +0000

printrun (2.0.0~rc7-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:16:28 +0000

printrun (2.0.0~rc7-1) unstable; urgency=low

  [ Christoph Berg ]
  * Sync maintainer name with the rest of the 3-D printing team.
  * Use standard salsa-ci.yml pipeline.

  [ Rock Storm ]
  * [b67e6d0] New upstream version 2.0.0~rc6
  * [2a940ad] d/patches: Update patches to fit new upstream
  * [b7bd56f] Fix same file installed by plater and pronterface
     - 'plater.mo' was installed by both 'plater' and 'pronterface' packages.
  * [f0248af] d/copyright: Reorganise and update to latest code
    (Closes: #939658)
  * [0b72586] d/control: Bump up debhelper and Standards-Version.
     - No further changes required.
  * [83665b7] d/u/metadata: Add URL for issues
  * [cde8d54] d/copyright: Re-add appdata files
  * [75f8bfa] New upstream version 2.0.0~rc7
  * [307758a] d/patches: Updated to fit new upstream code
  * [8e192b0] d/*.install: Update to latest upstream arrangement
  * [69b4d9f] Bump up Standards-Version to 4.5.1.
     - Added verbatim copy of project's copyright notice in d/copyright.

 -- Rock Storm <rockstorm@gmx.com>  Sun, 13 Dec 2020 18:38:15 +0000

printrun (2.0.0~rc5-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Sven Bartscher ]
  * Add breaks+replaces on printrun (<< 2)
    (Closes: #940215)

  [ Boyuan Yang ]
  * debian/rules: Force removal of .so files so we don't fail on arch:any
    (Closes: #956842)
  * Source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Apr 2020 11:38:15 -0400
