=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: printrun
 Section: misc
 Priority: optional
-Maintainer: Debian 3D-Printer Packaging Team <3dprinter-general@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
 Uploaders: Rock Storm <rockstorm@gmx.com>,
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                libpython3-dev,
                python3,
                python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: http://www.pronterface.com
 Vcs-Git: https://salsa.debian.org/3dprinting-team/printrun.git
 Vcs-Browser: https://salsa.debian.org/3dprinting-team/printrun
@@ -40,6 +41,8 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
+Breaks: printrun (<< 2)
+Replaces: printrun (<< 2)
 Description: 3D printer host core commands
  Printrun is a full suite of host interfaces for 3D printers and CNC,
  consisting of:
@@ -60,6 +63,8 @@
          ${misc:Depends},
          ${python3:Depends},
 Recommends: slic3r,
+Breaks: printrun (<< 2)
+Replaces: printrun (<< 2)
 Description: Command-line 3D printer host
  Printrun is a full suite of host interfaces for 3D printers and CNC,
  consisting of:
@@ -85,6 +90,8 @@
          ${misc:Depends},
          ${python3:Depends},
 Recommends: slic3r,
+Breaks: printrun (<< 2)
+Replaces: printrun (<< 2)
 Description: Graphical 3D printer host
  Printrun is a full suite of host interfaces for 3D printers and CNC,
  consisting of:
@@ -107,6 +114,8 @@
          python3-wxgtk4.0,
          ${misc:Depends},
          ${python3:Depends},
+Breaks: printrun (<< 2)
+Replaces: printrun (<< 2)
 Description: Graphical tool to prepare 3D printing plates
  Printrun is a full suite of host interfaces for 3D printers and CNC,
  consisting of:
