=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
# Rename main binaries
	mv debian/tmp/usr/bin/printcore.py debian/tmp/usr/bin/printcore
	mv debian/tmp/usr/bin/pronterface.py debian/tmp/usr/bin/pronterface
	mv debian/tmp/usr/bin/pronsole.py debian/tmp/usr/bin/pronsole
	mv debian/tmp/usr/bin/plater.py debian/tmp/usr/bin/plater
# Delete empty ar translation folder
	rm -rf debian/tmp/usr/share/pronterface/locale/ar

override_dh_install:
	dh_install --exclude='.pyc'
# Move arch-dependent library from printrun-common
	rm -f debian/printrun-common/usr/lib/python*/dist-packages/printrun/*.so

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_auto_test:
	#dh_auto_test is ignored
