## printrun 2.0.0~rc8

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 pyserial (>= 3.0)
-wxPython (>= 4.1)
+wxPython (== 4.1.0)
 numpy (>= 1.8.2)
 pyglet (>= 1.1)
 cffi
