=== debian/changelog ===
printrun (2.0.0~rc8-2) unstable; urgency=low

  * [608965b] d/p/0003: Fix TypeError on Python 3.10+
    (Closes: #1010400)

 -- Rock Storm <rockstorm@gmx.com>  Sat, 30 Apr 2022 18:32:34 +0100

printrun (2.0.0~rc8-1) unstable; urgency=low

  [ Jenkins ]
  * [3bb0c61] Use secure URI in Homepage field.
  * [6514523] Set upstream metadata fields: Bug-Database, Repository.

  [ Rock Storm ]
  * [6202654] New upstream version 2.0.0~rc8
  * [6a9283c] Bump up Standards-Version to 4.6.0. No changes
  * [5543f95] d/control: add rules-requires-root field
  * [f520661] d/copyright: Update year coverage for Debian files

 -- Rock Storm <rockstorm@gmx.com>  Sat, 19 Feb 2022 20:56:43 +0000
