=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: printrun
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
+Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
 Uploaders: Rock Storm <rockstorm@gmx.com>,
 Build-Depends: cython3,
                debhelper-compat (= 13),
@@ -10,10 +9,11 @@
                libpython3-dev,
                python3,
                python3-setuptools,
-Standards-Version: 4.5.1
-Homepage: http://www.pronterface.com
+Standards-Version: 4.6.0
+Homepage: https://www.pronterface.com
 Vcs-Git: https://salsa.debian.org/3dprinting-team/printrun.git
 Vcs-Browser: https://salsa.debian.org/3dprinting-team/printrun
+Rules-Requires-Root: no
 
 Package: printrun-common
 Architecture: all
