## printrun 2.0.1

=== requirements.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 pyserial (>= 3.0)
-wxPython (== 4.1.0)
+wxPython >= 4.2.0
 numpy (>= 1.8.2)
-pyglet (>= 1.1)
+pyglet >= 1.1, < 2.0
 cffi
 cairocffi
-cairosvg (>= 1.0.9)
+cairosvg >= 1.0.9, < 2.6.0
 psutil (>= 2.1)
 lxml (>= 2.9.1)
 appdirs (>= 1.4.0)
