=== debian/changelog ===
printrun (2.0.1-1) unstable; urgency=low

  [ Rock Storm ]
  * [1a88f58] d/watch: Use GitHub tags page instead of releases
  * [fced483] New upstream version 2.0.0
  * [bc60a0d] d/p/0003: Drop patch already applied upstream
  * [72dcc50] d/rules: Generate .mo files before build
  * [e09f655] d/copyright: Update years
  * [79b678e] New upstream version 2.0.1
  * [4b54e7d] Bump up Standards-Version to 4.6.2. No changes

  [ Christoph Berg ]
  * Remove *.mo and egg-info on clean.

 -- Rock Storm <rockstorm@gmx.com>  Sun, 02 Jul 2023 20:08:54 +0000
