=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libpython3-dev,
                python3,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.pronterface.com
 Vcs-Git: https://salsa.debian.org/3dprinting-team/printrun.git
 Vcs-Browser: https://salsa.debian.org/3dprinting-team/printrun
