=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,13 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_build:
+# Generate .mo files from .po files
+	for file in locale/*/LC_MESSAGES/*.po; do \
+		msgfmt -o $${file%.po}.mo $$file; \
+	done
+	dh_auto_build
 
 override_dh_auto_install:
 	dh_auto_install
@@ -12,12 +19,10 @@
 	mv debian/tmp/usr/bin/pronterface.py debian/tmp/usr/bin/pronterface
 	mv debian/tmp/usr/bin/pronsole.py debian/tmp/usr/bin/pronsole
 	mv debian/tmp/usr/bin/plater.py debian/tmp/usr/bin/plater
-# Delete empty ar translation folder
-	rm -rf debian/tmp/usr/share/pronterface/locale/ar
 
 override_dh_install:
 	dh_install --exclude='.pyc'
-# Move arch-dependent library from printrun-common
+# Remove arch-dependent library from printrun-common
 	rm -f debian/printrun-common/usr/lib/python*/dist-packages/printrun/*.so
 
 override_dh_installchangelogs:
