=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="uversionmangle=s%(\d{8})%0~$1%; s%rc%~rc%" \
    https://github.com/kliment/Printrun/tags \
    .*/printrun-@ANY_VERSION@\.tar\.gz debian
