## printrun 2.2.0

=== requirements.txt ===
pyserial (>= 3.0)
pillow < 10.0; sys_platform == 'win32'
wxPython >= 4.2.0
numpy (>= 1.8.2)
pyglet >= 1.1, < 2.0
psutil (>= 2.1)
lxml (>= 2.9.1)
platformdirs
puremagic
dbus-python >= 1.2.0 ; sys_platform == 'linux'
pyobjc-framework-Cocoa ; sys_platform == 'darwin'
pyreadline3 ; sys_platform == 'win32'
