=== debian/changelog ===
printrun (2.2.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version (Closes: #1067982, #1084669)

 -- Bastian Germann <bage@debian.org>  Tue, 26 Aug 2025 08:30:08 +0200
