=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper-compat (= 13),
                dh-python,
                libpython3-dev,
+               pybuild-plugin-pyproject,
                python3,
                python3-setuptools,
 Standards-Version: 4.6.2
@@ -59,7 +60,7 @@
 Architecture: all
 Depends: printcore (>= ${source:Version}),
          printrun-common (= ${source:Version}),
-         python3-appdirs,
+         python3-platformdirs,
          ${misc:Depends},
          ${python3:Depends},
 Recommends: slic3r,
